Getting Started

IntegradWeb's CD Viewer enables a user to view a study, or selected images from a study, from any location; it is a compact version of IntegradWeb. Images that were saved to a CD in IntegradWeb can be launched from any CD-ROM drive, even on computers that have no access to IntegradWeb. Any kind of remote or mobile user -- from physicians to technicians to image management centers -- can now load studies quickly. Users can do more than just view studies. Several IntegradWeb features are available in CD Viewer, so that a user can manage images and upload them to a DICOM server.

From CD Viewer, a user can:

  • scroll through a series.

  • use different tools to manipulate an image.

  • add information (annotations and measurements) to an image.

  • synchronize and cross-reference multiple images.

  • flip, mirror and rotate an image.

  • create key images.

  • view patient and image information.

  • import images to a DICOM server.

This Help system explains how to manage images in CD Viewer. It is organized to follow a general workflow pattern, from opening CD Viewer to sending a study to an external DICOM archive.


Launching CD Viewer

CD Viewer is a compact version of IntegradWeb; it displays images saved to a CD and provides certain tools for managing those images. This section explains how to open CD Viewer, and it provides some orientation on the features and main screen to new users.

To open an image in CD Viewer:

Insert the CD media into the computer's CD-ROM drive. CD Viewer launches automatically, displaying the study (or partial study) that has been saved to the media.

Note that CD Viewer always launches to the most recently saved study. If studies from different patients have been saved to the CD, CD Viewer launches in Comparison mode, showing both studies. To select only one, or to select an "older" study to view, follow the instructions in the Comparing Studies section.

The figure below shows the main screen of CD Viewer, as it appears when launched. Click on any area in the figure, such as a toolbar button or the red text, to find out more about that feature.

A floating menu, discussed in the sections that follow, contains many additional functions and can be accessed by right-clicking the mouse in the main screen.

Note that you can rearrange the position of the toolbar. Click and drag the leftmost ridges on the toolbar to snap the toolbar to another location on the screen, such as horizontal on the bottom or vertical on the left, as shown below.


Navigator

In all views -- Series, Film and Plain-Film, you can access the CD Viewer Navigator. The Navigator displays a strip of thumbnail views of each series in the study. The Navigator is particularly useful if the study contains too many series to show practically on the screen. By viewing series thumbnails, you can better navigate the study -- distinguishing all series at once and rearranging their order.

To enable and use the Navigator:

  1. Click the Navigator toolbar button. The Navigator is launched.

The example above shows a thumbnail strip for a study with nine series. Each thumbnail shows the first image of each series. For descriptive information on each series, you can hover the mouse over the thumbnail to get a tool-tip, as shown here.

  2. Click and drag a thumbnail to rearrange the order. A vertical line indicates where the thumbnail will be dropped when you release the mouse.

  3. Click and hold a thumbnail to see where that series is located in the main display. The main series window flashes to indicate that it is the match for the thumbnail you've selected.

  4. After rearranging the order, you can see a preview of the whole study by clicking the Open Preview button, the first button on the Navigator toolbar.

  5. To undo the last change you have made, click the Undo button. To undo all the changes you made and return to the original order, click Undo All. To undo all the changes you made and close the Navigator, click Undo and Close.

Any changes that you make in the main display, such as paging, windowing or synchronizing also update in the Navigator.


Series View

CD Viewer opens all studies in Series View by default (with the exception of plain-film studies).

When the images were originally captured, they may have been acquired in more than one run. Each run is a series, also sometimes known as a scan or sequence. In Series View, CD Viewer displays multiple series on the screen simultaneously, each in a separate window. Thus, a study with two series will open two different windows, as shown below. The title bar (across the top) for each window shows the series number.

Since each window may hold a "stack" of images, i.e., the saved images in that series, you can scroll through the stack to see those images. You can scroll through one series at a time or multiple series simultaneously (if they are in the same plane). Scrolling through multiple series simultaneously gives you a dynamic view of the region of interest, as all the images move in concert. You can also add a cross-reference line to show the region of interest while viewing it from divergent planes.

To view successive images in a series:

  1. Click in the window of the desired series to make it active.

  2. Click the left mouse button, or click the mouse roller down, to see the next image in the active series. Click the mouse roller up to see the previous image.

Note that the section on Scrolling/Paging has more details.

or

  1. Right-click anywhere in the window of the desired series to display the floating menu.

  2. Click Page Format on the menu bar. A list of choices is displayed, showing Number of Columns X Number of Rows. For example, 3X2 would arrange the images in the series window in three columns and two rows.

  3. Select your desired choice. The small window pops up displaying only that series' images in the selected format.

To view the images in multiple series simultaneously:

  1. Click the Synchronize button on the toolbar.

  2. Click in the window of any series.

  3. Click the left mouse button once, or click the mouse roller up or down, to see the previous or next image in parallel series. All images in series with cuts in the same plane will move in concert.


Film View

Film View displays all the study images in rows and columns in one window. That window is like one sheet of film, on which are printed multiple images. The images are displayed in straight sequential order; if the study has multiple series, no differentiation is made between one series and the next. The images flow sequentially from left to right. A blue number in the upper left-hand corner indicates the image number. Your entire monitor will comprise one "sheet." If you are using multiple monitors, each monitor will show a single "sheet" of images.

By default, CD Viewer opens images in Series View; you can quickly switch the display to FilmView at any time.

Plain-Film View

General radiographic studies, also known as plain-film studies, always open in Film View -- with one distinction. Rather than displaying the images in rows and columns, CD Viewer opens each plain-film image in its own monitor. A chest x-ray, for example, would typically have a sagittal view and a frontal view. Those two images would each open in a separate monitor. If you are not using dual monitors, or if you have more images in a study than you have monitors to display them, you can use the scroll buttons in the toolbar to navigate to the other images.

To change to Film View:

Click the FilmView toolbar button on the toolbar. All images are displayed in rows and columns on the "sheet," as shown below:

This is a toggle button, which means that you can click it again to turn Film View off and return to Series View.

To scroll the images in FilmView:

If all the images cannot fit in one window, the title bar (the bar across the top of the window) shows the number of "sheets" necessary to hold all the images. Click the left mouse button once, or click the mouse roller down, to see the next sheet. Click the mouse roller up to see the previous sheet. The window bar updates to show what page you are on. You can also use the toolbar scroll buttons, explained below. These buttons show on the toolbar when you are in Film View.

Click the First Page button to show the first "sheet" of images.

Click the Fast Backward button to go back by X pages, where X is the number of display monitors.

Click the Previous Page button to go to the previous "sheet" of images.

Click the Next Page button to go to the next "sheet" of images.

Click the Fast Forward button to go forward by X pages, where X is the number of display monitors.

Click the Last Page button to go to the last "sheet" of images.

To change the number of rows and columns in Film View:

You can configure how the images will display on a "sheet."

  1. When in Film View, right-click to display the floating menu.

  2. Click Page Format. A list of choices is displayed, showing Number of Columns X Number of Rows. For example, 3X2 would display the images in three columns and two rows.

  3. Select your desired choice. The Film View window immediately updates with the new format.


Paging/Scrolling

In Series View, each series opens in its own window, as though the images in that series were "stacked" in that window. To see the rest of the images in the "stack," you page (scroll) through the images in the series. The Page/Scroll button is on the CD Viewer toolbar, and it is always enabled when CD Viewer is launched.

The shape of the cursor (mouse pointer) indicates which button is active on the toolbar. When in Page/Scroll mode, the cursor changes to a circle shape. You can page/scroll using the keyboard or the mouse, as explained below.

To page through images:

  • Click and drag the mouse in the window of the desired series. Drag up to scroll up or drag down to scroll down. The mouse pointer exhibits an up arrow to indicate that you are scrolling up and a down arrow to indicate that you are scrolling down.

or

  • Use the mouse roller to scroll up or down.

or

  • Click the left mouse button once in succession to scroll down the "stack" one-by-one.

or

  • Use the up and down arrow keys on your keyboard. You can also use the page up and page down keys on your keyboard to scroll through several images in the appropriate direction.


Comparing Studies

In CD Viewer, two different studies can be displayed side-by-side for comparison purposes. These can be studies of the same patient, to determine any changes in a region of interest for example. Or these can be studies from two different patients, such as the last two brain CTs performed by your department, for training purposes. You can also compare studies of different modalities, displaying a patient's brain CT next to an MR.

When CD Viewer launches, it opens the most recently saved study. If studies for different patients were recently saved to the CD, CD Viewer opens both in Comparison mode, displaying the two studies side-by-side. Before an automatic launch in comparison mode, CD Viewer displays a prompt, asking if the user wants to proceed. Click Yes to proceed; click No to cancel the launch.

Note that since CD Viewer always launches to the most recently saved study, you can also use comparison mode to select an "older" study to view. Follow the instructions below.

To compare two studies:

  1. Click the Compare button on the toolbar. The Compare dialog displays, showing information for each study on the CD, such as the patient name, patient ID, modality and date/time stamp.

  2. Click the option buttons to select which study will display on the right and which will display on the left. Option buttons are mutually exclusive. To display only one study (i.e., an older study in standard Series View), select only one option button.

  3. Select the Display button. If two studies were selected, they are loaded side-by-side in Series View. If only one study was selected, it is loaded in the standard Series View layout.

Note that, by default, the Synchronize and Cross-Reference features apply to every series that is displayed. Thus, even when two different studies are displayed in comparison mode, the features work on both studies. Accordingly, the Navigator shows thumbnails for both studies.


Exiting CD Viewer

When you have completed work on a study, you can exit the study to clear your screen. The Exit command not only clears the current study or image, but also closes CD Viewer. To exit only the study or image, you must choose another study or image to view; see the section on Comparing Studies to learn more.

You exit a study by simply clicking the Done button in the toolbar. When you click that button, the study and the application are closed immediately. Any labels, annotations, measurements or other changes to an image are not saved to that image upon exit, as you cannot write to the CD from CD Viewer.


Window/Level Adjustments

This feature allows you to change the contrast and brightness settings of images. The brightness of tissue depends on its pixel value, or density. Tissue below a certain pixel value is dark, and tissue above a certain pixel value is light. Tissue in the range, or window, between those values increases in brightness from dark to light. Level is the center position of that window -- the threshold between dark and light.

You can adjust both the width of the contrast range and the brightness level of the image. You can also use pre-set definitions and window a region of interest (ROI). Changes made to the open image are applied to all images in that series. To make changes to only certain images in a series, you must select the desired images before adjusting the settings.

To adjust the windowing of an image:

  1. Click the Window button on the toolbar. The mouse pointer changes to a sun shape.

  2. In the image, click the left mouse button and drag the pointer to the left or right. The pointer again changes shape to show right/left arrows. Drag left to increase the contrast of the image. Drag right to decrease the contrast.

  3. Release the mouse to accept the displayed windowing. Changes made to the open image are applied to all images in that series. To make changes only to certain images in a series, you must select the desired images before adjusting the settings.

To adjust the brightness level of an image:

  1. Click the Windowing button on the toolbar. The mouse pointer changes shape.

  2. In the image, click the left mouse button and drag the pointer up or down. The pointer again changes shape to show up/down arrows. Drag up to increase the brightness level of the image. Drag down to decrease the brightness level.

  3. Release the mouse to accept the displayed level. Changes made to the open image are applied to all images in that series. To make changes only to certain images in a series, you must select the desired images before adjusting the settings.

Note that you can page through the images without leaving window mode. Hold down the Ctrl key to temporarily suspend windowing. Click the mouse to page through until you see the image you want, then release the Ctrl key to return to windowing.

Pre-set Window/Level Settings

CD Viewer is equipped with a set of standard Window/Level settings so that you can quickly switch to an optimal range for your study. This obviates the need to adjust the settings manually for every image. You can always modify the standard manually with the windowing tool.

  1. Right-click anywhere in the image. A floating menu is displayed, as shown below.

  2. Click the Preset Window menu item. A sub-menu, with all available definitions for this study, is displayed.

Automatic -- All edges are "drawn in" by 25%, to make the exact center of the image the region of interest.

Recommended -- The optimal settings for the whole series are automatically applied.

Invert -- The current black/white background settings are reversed.

Following these automatic settings is a list of settings optimized for a particular region of interest. You can choose the ideal window/level setting to view abdomen and pelvis tissue, for example, or the ideal setting to view the bones of a lumbar spine. CD Viewer automatically adjusts the window/level setting to make that selection the region of interest, i.e., to show only that region in the optimal way.

Windowing a Region of Interest

CD Viewer can automatically apply the optimal window and level settings for a certain region of interest (ROI), enabling you to clarify that region.

  1. Click the Windowing button on the toolbar. The mouse pointer changes to a sun shape.

  2. Right-click and drag the resulting red rectangle until it surrounds your region of interest. Start at the upper left and drag toward the lower right. In the example below, the user is defining the lung as the region of interest.

  3. Release the mouse. The optimal window/level settings for that ROI are automatically applied to the displayed series.


Image Overlay

Information about each image is attached to that image. You can opt to view this data as markings in the image window, or you can hide those markings. Even if you choose to hide the markings, you can always retrieve detailed image and patient data through the menu.

All Image Overlay data is DICOM data, transported with the study when the image is captured. To insert your own custom markings (free-text, arrows, rectangles, etc.), see the Labels and Measurements section. The markings are explained below.

Image Number -- This designates the image number within the (original) series.

Anterior, Posterior, Right, Left -- These designations refer to the image orientation. Other designations that may appear, depending on the modality and kind of study, are Right, Left, Inferior, Superior.

Zoom -- This shows the ratio of the display to the original size.

Compression Status -- A compressed image will show the ratio of compression above the zoom ratio. If the image has not been compressed, this space is left blank.

Contrast -- If Contrast was used in the study, a blue C appears in a corner of the image.

Note that measurements and labels also comply with the Image Overlay setting. They display only when Image Overlay is enabled.

To enable Image Overlay:

  1. Click the Image Overlay button [image] on the Image Viewer toolbar, or right-click to display the floating menu and check the Overlay Toggle item. The markings will appear on the image.

  2. To disable Image Overlay, click the button again, or right-click to display the menu and clear the Overlay Toggle checkmark. The markings are hidden.


Image and Patient Information

While the most pertinent information is displayed as you view a study, you may wish to obtain additional information in certain circumstances. You can access details on the current image or the patient at any time in CD Viewer.

To view detailed image information:

1. Right-click the mouse to display the floating menu. Click Image Info.

The Image Properties list is displayed. The most necessary information is shown with the image, such as the number of series, number of images, image type and so on.

2. Click the More Info button to show additional information on the image, such as the date/time stamp, the flip angle, echo time, windowing data and more.

3. Click the X button at the upper right to close the Image Properties list.

To view detailed patient information:

  1. Right-click the mouse to display the floating menu. Click Patient Info.

The Patient Information list is displayed. The most necessary information is shown with the image, such as the patient's name, date of birth, MRN, etc. -- which are shown in the study's title bar. In the Patient Information list, however, you can see detailed data, and you can refer to these properties very quickly. (The patient's data is hidden here, for privacy purposes.)

  2. Click the X button at the upper right to close the Patient Information list.


Measurements

Adding a Measurement to an Image

When enabled, the Measurements feature displays a sub-toolbar of measurement buttons, as shown and explained below.

When viewing a study, you may wish to further define a region of interest, for reference, teaching, diagnostic or some other purpose. IntegradWeb provides a variety of measurement tools, so that you can measure values at any point in the image, including distances, angles and regions of interest (ROIs). Measurements and annotations display only when Image Overlay is enabled.

Any labels, measurements or other changes to an image are not saved to that image upon exit, as you cannot write to the CD from CD Viewer.

To add a measurement to an image:

  1. Click the Measurements button. The sub-toolbar is displayed immediately.

  2. To change the default (green) color of the annotation, click the down arrow of the Color Well button and choose another color. You can select a different color for each annotation.

  3. Select the appropriate measurement tool, according to the following descriptions.

Point-to-Point -- This tool allows you to measure the distance between two points. Measurement is provided in millimeters; if the measurement exceeds 100 millimeters, it changes to centimeters.

Freehand -- This tool allows you to draw a freehand area. Measurement is provided in average Hounsfield units, along with a standard deviation.

Rectangular ROI -- This tool allows you to capture measurement and image information for the rectangular area you select. Measurement is provided in average Hounsfield units, along with a standard deviation.

Circular ROI -- This tool allows you to capture measurement and image information for the circular area you select. Position the mouse in the center of the desired area; the circle expands outward from the center as you drag in any direction. Measurement is provided in average Hounsfield units, along with a standard deviation.

OB Measurements -- This tool provides a menu of methods to measure the gestational age of a fetus in an ultrasound image. See the next section for more details.

Single-Point ("probe") ROI -- This tool allows you to capture measurement and image information for one point you select. Measurement is provided in Hounsfield units.

Angles -- This tool allows you to measure an angle. Measurement is provided in degrees.

  3. Once you have selected the appropriate tool, take the mouse to the image and perform the corresponding mouse action:

    • For point-to-point measurements, click once on the first point and drag to the second point. The measurement is displayed in millimeters. If the measurement is larger than 100 millimeters, it displays in centimeters, clearly marked.

    • For angle measurements, click and drag to draw the first line, then release the mouse. Click either end of that line to form an angle at that juncture; draw the second line by dragging the mouse.

    • For circular and rectangular ROI, click and drag the mouse around the area to measure.

    • For single-point ROI, simply click the point you wish to measure. For a roving Hounsfield measurement, click and drag when this button is enabled.

After you draw the measurement, IntegradWeb immediately displays it in the image, along with a label indicating the actual measurement. You can take multiple measurements in one image, each in a different color if desired. A thick, solid red highlight indicates that the measurement is selected.

When the measurement is selected, you can perform additional operations on it.

    • Increase or decrease its size by clicking on an edge or point and dragging it in or out.

    • Move the measurement label by clicking and dragging it out of the way. The pointer changes to a hand shape when you perform this action.

Note that if you drag the angle measurement label to the adjoining angle, CD Viewer displays the measurement of the complementary angle. In the example above, if you dragged the red label (50°) into the adjoining angle, it would change to 130°.

OB Measurements:

In addition to the standard measurement tools, CD Viewer supplies tools for measuring the gestational age of a fetus in an ultrasound image. Various parameters are available: CRL (Crown-Rump Length), BPD (Biparietal diameter), HC (Head circumference), AC (Abdominal circumference), Femur (Femur length) and GCD (Gestational sac diameter). Results are shown in Weeks, Days form.

  1. After clicking the Measurements button on the toolbar, click the Obstetric button that displays on the sub-toolbar.

  2. A menu of obstetric measurements displays. Select a parameter, or select About to learn more about each parameter.

  3. Once you have selected the appropriate parameter, click and drag across the area to measure. Click the first point and drag to the second point. The measurement is displayed in millimeters.

  4. After you draw the measurement, CD Viewer immediately displays it in the image, along with a label indicating the actual measurement. You can take multiple measurements in one image.

  5. To select a measurement, click it once. A thick, solid red highlight indicates that the measurement is selected. When the measurement is selected, you can perform additional operations on it.

    • Increase or decrease its size by clicking on an edge or point and dragging it in or out.

    • Move the measurement label by clicking and dragging it out of the way. The pointer changes to a hand shape when you perform this action.

To delete a measurement:

Double-click the label, i.e., the Hounsfield units, millimeters, degrees, etc., to delete a single measurement.

or

Click the Delete button [image] on the Measurements sub-toolbar to delete all measurements.


Labels

Adding a Label to an Image

When enabled, the Labels feature displays a sub-toolbar of labeling buttons, as shown and explained below.

You can include free-form text or make part of an image more conspicuous. Measurements and annotations display only when Image Overlay is enabled. Any labels, measurements or other changes to an image are not automatically saved to that image upon exit, as you cannot write to the CD from CD Viewer.

To add an annotation to an image:

  1. Click the Annotations button. The sub-toolbar is displayed immediately.

  2. To change the default (green) color of the annotation, click the down arrow of the Color Well button and choose another color. You can select a different color for each annotation.

  3. Select the appropriate annotation tool, according to the following descriptions.

Free Text -- This tool allows you to enter any alphanumeric annotation to the image.

Arrow -- This tool allows you to insert an arrow into the image to point out a region of interest.

Rectangle -- This tool allows you to draw a rectangle around the region of interest.

Circle/Ellipse -- This tool allows you to draw a circle around the region of interest. Position the mouse in the center of the desired area; the circle expands outward from the center as you drag in any direction.

  4. Once you have selected the appropriate tool, take the mouse to the image and perform the corresponding mouse action:

      • For free text annotations, click where you want the annotation to appear and start typing.

      • For arrows, click on the region you want to point out and drag the mouse away.

      • For rectangles and circles, click and drag the mouse around the area you wish to highlight.

CD Viewer inserts the label in the image. You can enter multiple labels in one image. A border surrounds each alphanumeric character so that it displays clearly against any background. A solid red highlight indicates that the label is selected. When the annotation is selected, you can increase or decrease its size by clicking on an edge and dragging it.

Note that labels display only if Image Overlay is enabled.

To delete a label:

Double-click the label to delete it.

or

Click the Delete button [image] on the Label sub-toolbar to delete all labels.


Copying an Image

Copying a Series

You may wish to copy a series so that you can see the same image(s) but with different contrast settings, or to see the same series with different views. The example below shows a study of a knee in its original format, while the copy is zoomed to show the meniscus. Like any other series, copies can receive cross-reference lines, synchronization and other CD Viewer actions.

To create a copy of a series:

  1. Click in the series you want to copy to make it active.

  2. Select the Copy button from the Image Viewer toolbar.

A new display window is immediately populated with the copy. The new copy is denoted as such in the display window's title bar -- Series X, Copy 1.

  3. To delete the copy, click the X in the right corner of the title bar to close and delete it.


Pan

Panning allows you to move the image back and forth or up and down in its window. Particularly useful after zooming, when the image may become larger than the display window, the pan feature lets you navigate with flexibility.

To pan an image:

  1. Select the Pan button on the Image Viewer toolbar. The mouse pointer changes to the shape of a hand.

  2. In the desired image, click and drag in any direction to move the image in that direction.

Note that you can page through the images without leaving pan mode by using the scroll wheel on the mouse or the up and down arrow keys on the keyboard. You can also hold down the Ctrl key to temporarily suspend panning, click the mouse to page through until you see the image you want, then release the Ctrl key to return to panning.


Zoom

Zooming allows you to take a closer look at your image, to examine it for minute details. The zoom factor for an image is displayed in the lower left corner of that image (when Image Overlay is enabled). The zoom factor is the extent to which the image appears enlarged for the display. For example, an image might display a zoom factor of 1.62, which means that it is displayed at 1.62 times its captured size. If the zoom factor is displayed in red, the image is shown smaller than its captured size.

To zoom an image:

  1. Click the Zoom button on the CD Viewer toolbar. The mouse pointer changes shape [image] to indicate that the zoom feature is enabled.

  2. In the image that you want to zoom, click and drag the mouse up or right to increase the zoom factor. Click and drag down or left to decrease the zoom factor.

  3. Note the status change in the lower left zoom display. Release the mouse to display the image with the current zoom factor.

  4. To return to the original factor, right-click to display the floating menu. Select Zoom Factor. From the sub-menu, choose Zoom To Fit or another factor.

If the image is now larger than the display window, you can pan to see all areas.


Flip, Mirror and Rotate

You can modify how an image "hangs" in the display. CD Viewer allows you to change the orientation of an image very quickly, to accommodate an exception or a capture mistake. Flip, rotate and mirror apply only to the active image; any other images that may have been captured with the series are not re-positioned.

To flip, rotate or mirror the image:

  1. Make sure the desired image is active by clicking it once. The following image is in the original orientation.

  2. Right-click the mouse to display the floating menu. Make the appropriate selection based on the following definitions:

  • Flip -- The bottom of the displayed image switches to the top. You are turning the image upside-down from its current position.

  • Mirror -- The left side of the displayed image switches to the right. You are turning the "sheet" over.

    • Rotate -- The image rotates 90° clockwise from its current position. (The example below shows the image rotated from the original position.)


Magnify/True Resolution

Magnify means to update a study to its true resolution. This tool is particularly useful for studies that contain a very large number of pixels, such as plain radiograph studies. A high-resolution monitor is required to view such studies at their original resolution. To circumvent that requirement and save disk space, you can display a portion of the study at true resolution with CD Viewer.

Note that the Zoom tool is more useful for enlarging CT, MR, US, NM, etc. images. These kinds of studies are already loaded at their true resolution on most monitors.

To magnify part of an image to true resolution:

  1. Click the magnifying glass button [image] on the toolbar. A rectangular window immediately displays in the plain-film image, as shown below.

  2. Click and drag this rectangle around the screen to view the true resolution of the desired area.

  3. To increase the rectangle's size, simple hold the mouse over a corner of the rectangle until it changes to a double-headed arrow. Click and drag the corner out to increase the size, or in to reduce the size.

  4. Click the magnifying glass button again to turn off the true resolution feature.


Selecting Images

When you use certain CD Viewer tools, such as copy or windowing, changes are applied to all images in the active series. (The active series is indicated by a vivid title bar.) In some cases, you may wish to apply the changes only to certain images in the series. To accomplish this, you can select the images that will receive the changes. CD Viewer provides different ways of selecting images, to circumvent the tedium of manually selecting each image you want.

Note that it may be easier to see the images that you want to select if you use Page Format to arrange the series in rows and columns.

To select one image from a series:

  1. Click the Select button on the Image Viewer toolbar. It will appear to be pressed down.

  2. Click the desired image. A gold check mark [image] indicates that only that image has been selected. Only the selected image(s) will receive all further actions that you perform using the CD Viewer tools.

  3. To clear the selection, hold down the Ctrl key and click the image again.

To select multiple images in a series:

You can select each image manually, in the manner described above, or you can quickly select multiple images at once. For example, if an MR series was acquired with a dual echo protocol, you can select all the images from one echo.

  1. Right-click to display the floating menu and click Select.

  2. Select all the even-numbered images in the active series, all the odd-numbered images, or reverse your current selections by clicking Invert selection. Click Select All to select all the images in the active series.

The selected images will receive all further actions that you perform using the Image Viewer tools.

or

Use the standard Windows selection controls to select and clear your images.

  • While holding the Ctrl key on your keyboard, click once in each non-adjacent image you want to select.

  • To select adjacent images, hold the Shift key and select the first and last images of a group that you want to select.

  • To clear a selection, hold the Ctrl key and click the image to clear.


Cine

Cine is short for cinematic, and -- just as the name implies -- this feature allows you to see all images in the study in a cinematic "loop." IntegradWeb projects each image in the study sequentially so that it appears as if you are flipping through the stack. You can choose the direction of the "loop" and pause or stop the cine.

The same tools apply for cine as for any other feature. For example, if series are synchronized, cine works on all series simultaneously. If cross-reference lines are enabled, those will appear during the cine. If image overlay is enabled, you will see image data during the cine. If you pause the cine, you can use paging to go to the next image in the sequence.

To cine a study:

  1. To make sure it is active, click once in the series to cine. The title bar of the active series is vivid.

  2. On the main menu of Image Viewer, click Cine. The Cine tools, explained below, immediately display on the active series.

Stop -- Click this button to stop the cine and exit cine mode.

Pause/Play -- Click this button to pause the cine on the currently displayed image. Click it again to resume the cine.

Cine Back -- Click this button to direct the cine sequence from the last image to the first. When the entire series has been cined, the sequence resumes from last to first.

Cine Forward -- Click this button to direct the cine sequence from the first image to the last. When the entire series has been cined, the sequence resumes from first to last.

Bounce -- Click this button to reverse the selected sequence after completion of a cine loop. So, after completing a first to last loop, the cine would then move from last to first.

Frames Per Second Controls -- You can modify the speed at which the cine loops. Click the down arrow to decrease the number of frames per second, and click the up arrow to increase the number of frames per second. The status bar updates to show your selection.

Status Bar -- The numerical values indicate how many images are in the current series, and which image is currently displayed in the cine loop. As the cine progresses, the first number updates. The first number matches the image number displayed in the upper left corner of the screen, if image overlay is enabled. If you adjust the FPS controls, the number of frames per second will briefly display in this field. The progress bar shows the direction and progress of the cine. You can click anywhere on the progress bar to jump the cine forward or backward to a different image.

  3. Use the tools to adjust the cine as necessary. Click Stop to exit cine mode.


Sharpen

IntegradWeb's Sharpen feature refines the edges of all bones in the selected study. This is distinct from the Pre-set Window/Level settings in that only the edges of bones are sharpened. It is also helpful in viewing lungs.

To sharpen an image:

  1. From an open study in Image Viewer, right-click the mouse to display a floating menu.

  2. Click Sharpen. This is a toggle button; when selected, it displays a checkmark.

The edges of all bones in the image are sharpened; the change is shown in the example below.

  3. To revert to the original image, open the floating menu and click Sharpen again.


Calibrate

IntegradWeb allows you to calibrate an image to display at true size. When an image is calibrated to display at true size, you can measure actual distances in the patient's anatomy right on the monitor. IntegradWeb allows you to calibrate the image itself to fit a standard ruler, or to calibrate the monitor to fit a standard ruler or paper size.

To calibrate an image:

  1. Right-click in the image to display the floating menu.

  2. Select Calibrate Image. The Calibrate Image dialog displays, prompting you to draw a measurement between two points in the image.

Note that, depending on the layout, the menu may also display the option to zoom the true size by a certain factor, such as True Size x 1.2 or True Size by .90. See Zoom to learn what effect this will have on your image display.

  3. Click and drag the mouse between two landmarks on the scale to draw a line between two measurable points. (Note the yellow line to the right in the sample image below.)

  4. In the text field, enter the length of the line you have drawn. Click the arrow next to the drop-down list to choose the appropriate measurement unit.

  5. Select the method by which you measured the line: scale marks hatched on film, an opaque ruler or an ultrasound scale.

  6. Select a button on the right of the dialog to apply the calibration to the active image, all images in the series or all images in the study. Select Cancel to abort the operation.

To calibrate a monitor:

  1. Right-click in the image to display the floating menu.

  2. Select Calibrate Monitor. The Calibrate Monitor dialog displays.

  3. The dialog matches an 8.5x11-inch piece of paper . Hold an 8.5x11-inch piece of paper up to the monitor and use the arrow keys to match the display exactly to the paper. To measure the inches by a ruler instead, select Ruler in the Calibration Tools field.

  4. Select OK to accept the calibration. Select Cancel to abort the operation.


Multi-Planar Reformatting (MPR)

Multi-Planar Reformatting is a method of reconstructing cross-sections of other planes (such as coronal or sagittal planes) from the original plane used in the study (such as axial). You can "cut" at a different angle or thickness, manipulating the area of interest to obtain the most beneficial view. Once created, these reconstructed images can be saved as a series and treated like any other series in the study. You can view, triangulate, annotate, cross-reference and create key images from an MPR series.

There are several different modes for rendering MPR images: Spine, Curved, Cross-Curved, and Oblique. Each is explained in this section.

To construct standard MPR images for a study:

Standard MPR renders new slices from an original image.

  1. Open the desired study and select the desired series. From the toolbar or main menu, click MPR.

The MPR dialog displays, with a control panel for the MPR features on the right and a four-view palette for the images on the left. The palette is populated with three panes of source data (i.e., from the selected series), known as localizers; the lower right pane is the rendered image, known as the target image. So the palette is arranged like this:

    • Target Image: new slices are rendered in this dimension -- lower right pane

    • Localizer: axial plane of source -- lower left pane

    • Localizer: coronal plane of source -- upper left pane

    • Localizer: sagittal plane of source -- upper right pane

The sample below shows the initial MPR palette and control panel for a brain study.

Note that the control panel launches in standard mode/axial series by default. The other modes are discussed below.

Two lines are shown in the example above: yellow and blue. The yellow lines are cross-reference lines. If you activate cross-reference, the localizers display with these cross-hairs; when the cross-hairs are moved, the other localizers update to correspond. The blue line is the slice definition bar, and it shows the location of the slice currently displayed in the target view.

  2. Initially, the target image (lower right) is axial; this means that the reformatted slices will be axial slices. You can take slices of any plane, however, by clicking a different target series button. Under Target Series, click the Sagittal button to make the target view sagittal (and create sagittal slices), or click the Coronal button to make the target view coronal (and create coronal slices). You can also create transverse slices in any plane, as explained in steps 4 and 5 below.

  3. In the Display section of the MPR control panel, use these buttons to rearrange the four-palette view:

To stack all the source images on the left, click the stack button.

To return to an even palette (the default), click the 2x2 pane button.

To toggle the Image Overlay, click the Overlay button.

  4. In the Tools section of the MPR control panel, use the Zoom, Pan, Paging and Window/Level features to manipulate an image in any one of the four panes.

  5. When you have reached the desired effect, e.g., the Zoom level is appropriate or you have scrolled to the correct slice in the original series, you are ready to create a new slice from the source data. In the two localizers with planes that are different from the target series, you see a blue slice definition bar. Use these properties of the slice definition bar to establish the thickness and direction (i.e., straight or transverse) of the reformatted ("new") slice:

The slice definition bar.

Change the slice thickness: The two parallel lines indicate the slice thickness. The closer the lines, the thinner the slice. When a square caliper is selected, the mouse pointer changes into a hand shape, and that line can be dragged closer to or further from the other line, to make the slice thinner or thicker.

Change the slice anchor point: The anchor point of the slice is denoted by a blue circle, which defaults to sit at the center of the bar. When the anchor point is selected, the mouse pointer changes into a hand shape, and the anchor point can be dragged right, left, up or down.

Change the slice direction: The bar can be rotated to create a transverse (oblique) slice in the plane. The mouse pointer changes to a round arrow shape when it is on either side of the anchor point. That side of the bar can be dragged up or down to move it, with the anchor point as the fulcrum.

Note that you can also enter a slice thickness, in millimeters, into the Slice Thickness field, under Slice Parameters in the control panel. You can also click the Slab button on the control panel to select from a list of available thicknesses. The slice definition bar updates immediately to reflect the selection.

  6. In the Instant Graphics section of the MPR control panel, use the Measurement and Annotation features to add graphics to an image in any one of the four planes. Click the Delete All button in this section to remove all graphics.

  7. In the Tools section of the MPR control panel, click the Series button. A green grid displays in the two localizers with planes that are different from the target series. Using this grid, you will define an entire series of reformatted images, i.e., a "stack" of images. The series grid has the following properties:

The series definition grid. The numbers on the left indicate how many slices will be created between the top and bottom boundaries.

Note that you can also manipulate the number of slices, their thickness and the space between slices via the Slice Parameters section of the MPR control panel. By decreasing the space between slices, for example, you increase the number of slices that fit in the grid.

The blue slice definition bar shows the image number for that location. Dragging this bar shows a preview (in the target pane) of each target image in the series.

The anchor point (the large blue circle in the center) can be dragged left, right, up or down, and moves the entire grid with it.

Rotate the series grid: The grid can be rotated to create transverse slices in the plane. When the mouse pointer is directly over one of the small blue circles in each corner, it changes to a round arrow shape. That corner can be dragged up or down to rotate the grid, with the anchor point as the fulcrum.

Note that if the slice definition bar was already transverse, the grid is applied in that direction. Note also that, in standard MPR, all slices in a series are parallel to each other, and neighboring slices have the same distance between them. You cannot have an inconsistent direction or separating space within the same series.

Changing the number of slices: The grid can be resized to increase or decrease the number of slices in the series. When the mouse pointer is on the top or bottom boundary, it changes to a hand shape. That line can be dragged up to increase the number of slices in the series, or down to decrease the number of slices in the series. Notice that the blue slice definition bar changes number.

Resizing the slices: The grid can be resized to create different-sized slices. When the mouse pointer is on the right or left boundary, it changes to a hand shape. That line can be dragged out to increase the area of the slices in the series, or in to decrease the area of the slices in the series.

  8. Use the series grid properties explained above to define the images -- their number, orientation and area -- that will be included in the reformatted series.

  9. Click the Export Series button. (This button activates only after you select the Series button.) The reformatted stack of images that you defined is exported into the study and can be treated as a standard series. The series displays in its own window, and can be triangulated, annotated, cross-referenced, etc.

  10. To make the new series available in a subsequent session, you must save the series. Click the Save button [image] on the toolbar. If you do not save the series, the new data you created is lost when you exit the study.

Note that, before you close the study, you can add annotations, perform triangulation, scroll, cross-reference and perform other functions on a reformatted series without saving it. However, you must save the reformatted series to use any of its images as key images, and you must save the reformatted series if you expect to use it again in a subsequent session.

To construct Spine MPR images for a study:

Spine MPR functions in much the same way as standard MPR, except that slices do not have to be parallel to each other. You can create slices that follow the natural curve of the spine, with each individual slice "bent" to a different orientation. All slices are always of the same thickness, however.

  1. Open the desired study and select a series. From the toolbar or main menu, click MPR. The MPR dialog, described above, displays.

  2. Under Mode, at the top of the control panel, click the Spine MPR button. In Spine MPR, the localizers are populated, but the target image pane remains empty until you take an action. Also, the slice definition bar does not appear by default, but only after you explicitly enter it in a pane with a left click.

  3. Click the Spine Cut tool [image] which is automatically activated in the control panel. Click a vertebrae or disk in a coronal or sagittal localizer. Spine MPR automatically applies a slice definition bar to the selected location and renders an image in the target view. It uses special image processing algorithms to estimate the proper orientation, thus minimizing the level of effort required by the user.

  4. Change the location or direction of the slice using the properties of the slice definition bar. Change the thickness using the Slice Parameters section of the control panel. Click a different vertebrae or disk to add another slice. The active slice is highlighted in green; the other slices are blue. Drag the end of the bar in or out to change the FOV. The target view updates as you make changes in the localizers.

Note that, to center the output images properly, place the center of the bar on the spinal canal area using a sagittal series.

  5. In the Slice Parameters section of the MPR control panel, enter the number of slices to be drawn adjacent to each slice that you entered, and enter their thickness and the spacing between them. For example, after you click certain vertebrae or disks to define slices (as shown above), you then enter slice parameters in the control panel (shown at right, below), and the localizers display those definitions (shown at left, below).

Continue to enter new values in the Slice Parameter fields, until you get the desired "stack" of images. You can scroll through the target pane to see each image; the current target view image is highlighted in red in the localizer panes.

  6. After defining the stack of reformatted images to render, click the Series button to create that data.

  7. Click the Export button. (This button activates only after you select the Series button.) The reformatted stack of images that you defined is exported into the study and can be treated as a standard series. The series displays in its own window, and can be triangulated, annotated, cross-referenced, etc.

  8. To make the new series available in a subsequent session, you must save the series. Click the Save button [image] on the toolbar. If you do not save the series, the new data you created is lost when you exit the study.

Note that, before you close the study, you can add annotations, perform triangulation, scroll, cross-reference and perform other functions on a reformatted series without saving it. However, you must save the reformatted series to use any of its images as key images, and you must save the reformatted series if you expect to use it again in a subsequent session.

To construct Curved MPR images for a study:

Just as Spine MPR allows you to follow the natural curve of the spine, so too does Curved MPR allow you to follow a curve, but you define the curve. For example, you could follow the curve of a jawbone or a carotid artery. Curved MPR then "unfolds" the user-defined curve to render one, "flat" image; however, that slice comprises data reformatted from several different planes, i.e., three dimensions. As always, the localizers show the other planes.

  1. Open the desired study and select a series. From the toolbar or main menu, click MPR. The MPR dialog, described above, displays.

  2. Under Mode at the top of the control panel, click the Curved MPR button. In Curved MPR, the localizers are populated with images from the selected series, but the target image pane remains empty until you take an action. The slice definition bar appears by default, in the pane that you select in the next step.

  3. Under Generatrix View near the top of the control panel, select Axial, Sagittal or Coronal.

  4. Click the Curved MPR tool [image] on the main toolbar, which activated when you clicked the Curved MPR button in the dialog box.

  5. Click once at the start of a curve in any localizer, then drag the mouse pointer along the curve you want to define. The following figure shows Curved MPR on a jaw. Use the following navigation tips to define the curve precisely:

  • As you drag, nodes are arranged along the curve. You can add additional nodes, which refines the rendered image by adding more data, and you can move the nodes to add data from a different location.

  • To change the curve, click once on a node, which is red when activated. Drag the node to a new location. All the localizers update to display the new location.

  • To add a new node, click anywhere on the curve. The localizers update to display the new data. The currently active node is red.

  • To delete a node, double-click it. To delete the entire curve, click the Delete All button on the MPR control panel.

  6. In the Slice Parameters section of the MPR control panel, enter the number of slices to be drawn adjacent to each slice that you entered, and enter their thickness and the spacing between them. For example, after you draw a curve to define a slice (as shown above), you then enter slice parameters in the control panel (shown at right, below), and the localizers display those definitions.

Continue to enter new values in the Slice Parameter fields, until you get the desired "stack" of images. You can scroll through the target pane to see each image; the current target view image is highlighted in red in the localizer panes.

Note that any curve you create in Curved MPR is retained if you switch to another MPR mode while the rendered image is open. For example, if you switch to Cross-Curved Mode, those tools can be used to create a cross-curved image from this same curve.

  7. Click the Export Series button. (This button activates only after you select the Series button.) The reformatted image (or stack of images) that you defined is exported into the study and can be treated as a standard series. The series displays in its own window, and can be triangulated, annotated, cross-referenced, etc.

  8. To make the new image available in a subsequent session, you must save it. Click the Save button [image] on the toolbar. If you do not save the image, the new data you created is lost when you exit the study.

To construct Cross-Curved MPR images for a study:

If you define a curve in Curved MPR, that definition displays when you switch to Cross-Curved MPR. In this mode, you can position the slice definition bar across the defined curve. The slice intersects the curve at a perpendicular angle.

  1. After defining a Curve MPR, click the Cross-Curved MPR button on the control panel. The original curve you created is still displayed. In Cross-Curved MPR, the localizers are populated, but the target image pane remains empty until you take an action. The slice definition bar appears by default, in the pane that you select in the next step.

  2. Under Generatrix View near the top of the control panel, select Axial, Sagittal or Coronal. This is the plane of the target image.

  3. Click the Curved MPR tool [image] on the main toolbar, which activated when you clicked the Curved MPR button in the dialog box.

  4. Click on the curve to intersect. A slice definition bar displays -- intersecting and perpendicular to the original curve. Click and drag the bar to the desired position; it remains always perpendicular to the defined curve. To shorten or lengthen the bar, click and drag one of the calipers at either end.

  5. In the Slice Parameters section of the MPR control panel, enter the number of slices to be drawn adjacent to the slice definition bar, and enter their thickness and the spacing between them.

Continue to enter new values in the Slice Parameter fields, until you get the desired "stack" of images. You can scroll through the target pane to see each image; the current target view image is highlighted in red in the localizer panes.

  6. Click the Export Series button. (This button activates only after you select the Series button.) The reformatted image (or stack of images) that you defined is exported into the study and can be treated as a standard series. The series displays in its own window, and can be triangulated, annotated, cross-referenced, etc.

  7. To make the new image available in a subsequent session, you must save it. Click the Save button [image] on the toolbar. If you do not save the image, the new data you created is lost when you exit the study.

To construct oblique MPR images:

In Oblique MPR, you select a plane and render an image of that plane for capture. An oblique plane is a plane that rotates on one axis. There are three different kinds of single oblique planes: Sagittal, Coronal and Transverse. IntegradWeb also provides for double-oblique imaging, i.e., a plane that rotates between two axes. The diagrams below illustrate the position of each type of oblique.

Sagittal:Rotated on Anterior-Posterior or Superior-Inferior axis.

Double sagittal: Rotated between both axes.

Coronal: Rotated on a Superior-Inferior or Right-Left axis. | Double coronal: Rotated between both axes.
Transverse: Rotated on a Right-Left or Anterior-Posterior axis. | Double transverse: Rotated between both axes.

  1. Open the desired study and select a series. From the toolbar or main menu, click 3-D.

  2. When the 3-D dialog opens, click the MPR button. The MPR dialog, described above, displays.

  3. Under Mode at the top of the control panel, click the Oblique button. In Oblique mode, the localizers are populated with images rendered from the selected series, and the target image pane instructs you to select Single or Double Oblique.

  4. In either case, begin by selecting the Oblique button on the control panel.

  5. Specify the first axis to use by clicking the appropriate pane:

    • Click the Transverse localizer (pane) to use the Superior-Inferior axis

    • Click the Coronal localizer (pane) to use the Anterior-Posterior axis

    • Select the Sagittal localizer (pane) to use the Right-Left axis

  6. An oblique controller is applied to the selected localizer; the crosshairs indicate the position and angle of the planes in the other two orthogonal MPR views. Move to the desired position by clicking in the center of the crosshairs and dragging the entire controller.

  7. Click and drag the crosshairs to specify the position of the axis. The cursor changes into a hand shape with two straight arrows. Note that the crosshairs will only move on the selected plane.

  8. Drag the outer circle of the controller to specify the angle of rotation around the axis. The cursor changes into a hand shape with two curved arrows.

  9. Click and drag the calipers on the crosshairs to increase or decrease the thickness of the new slice. You can also select a pre-defined thickness by clicking the down arrow next to the Slab Thickness button on the control panel.

  10. If you want a single oblique plane only, skip to step 14. To render a double oblique plane, click the Double Oblique (crosshairs) button.

  11. Specify the second axis by clicking on the appropriate pane, as described in step 5.

  12. Drag the inner circle or line of the controller to specify the position of the axis.

  13. Drag the outer circle of the controller to specify the angle of rotation around the axis.

In the figure below, the user placed the single oblique tool in the Coronal localizer to rotate on the Anterior-Posterior (transverse) axis, and the user is choosing a slab thickness from the control panel.

  14. Once the image has been modified, click the Capture button on the control panel. The cursor changes to a camera shape. Click one of the localizers or the rendered Oblique MPR image to add that image to the study as its own series. To capture all four of the images to a new series in the study, click the down arrow next to the capture button and select Capture All. The Oblique image and each localizer are added as separate "slices" in the new series.

Note that the Define Movie action in the Capture menu applies only to MIP.

  15. To make the new series available in a subsequent session, you must save the series. Click the Save button [image] on the toolbar. If you do not save the series, the new data you created is lost when you exit the study.


Maximum Intensity Projection (MIP)

Maximum Intensity Projection (MIP) is a rendering mode for reconstructing images. MIP picks up the most dense part of the image and renders it at a certain pixel. In IntegradWeb, you can use the preset Window/Level settings to define which part of the image to focus on. After the image is rendered, you can manipulate it further, enhancing it to get the most vital information. With IntegradWeb's MIP feature, you can:

  • render a reformatted image.

  • change its orientation instantly.

  • "crop" a volume of interest.

  • sculpt out parts of the image.

  • triangulate the rendered image with its source data.

  • create a movie of actions taken on the image.

To construct MIP images for a study:

  1. Open the desired study and select a series. From the toolbar or main menu, click MPR.

The MPR dialog displays, with a control panel on the right and a four-view palette for images on the left. This four-view palette reserves three panes for source data (i.e., original images from the selected series), known as localizers, and one for the image that will be rendered, known as the target image.

  2. In the control panel on the right, click the MIP button. The control panel updates to display the palette in stacked view [image], with the three localizers stacked on the left and the target view on the right. It also shows a set of Capturing tools in the control panel.

Note that you can double-click in the target pane to toggle (hide/display) the localizers. In the figure below, the localizers are hidden.

The palette is populated as follows:

    • Target Image: a three-dimensional model -- right pane

    • Localizer: axial plane of source -- lower left pane

    • Localizer: sagittal plane of source -- middle left pane

    • Localizer: coronal plane of source -- top left pane

The target view shows the rendered image, overlayed with letters that indicate the orientation -- A for anterior, R for right and so on. You can also record the actions you take while manipulating the image, such as changing the size and orientation, and save that recording for later viewing.

  3. Click the Display button to show a menu of display options for the image. Check the display components to show and capture with the rendered image.

  4. To record the changes you make to the image, click the Freehand button under the Create Movie section of the control panel.

Note that you can click the Axial button instead of Freehand. This produces a record (movie) by rotating the current MIP image 180 degrees in a vertical axis. Define how many rotations by entering a value in the Steps Number field. Skip ahead to step 9.

  5. Two additional buttons are activated; use the following definitions to choose the appropriate method:

  • Freehand Straight: Produces a record (movie) by capturing the optimal (most streamlined) number of slices between the start orientation and the orientation when you click the Finish button, i.e., the straightest line between the start and finish. Enter the number of steps to capture in the Steps Number field.

  • Freehand Actual: Produces a record (movie) by capturing every slice between the start orientation and the orientation when you click the Finish button, i.e., every movement you took between the start and finish.

  6. Click the Start button on the control panel.

  7. Make any desired changes to the image:

    • Right-click in the target view to select a different Window/Level setting.

    • Rotate the target image by clicking the Rotate button or by clicking on a corner and dragging the mouse pointer. A spatial rotation is performed on the image. Or click one or more of the Instant Orientation buttons to snap the image to that orientation (Anterior, Posterior, Left, Right, Superior, Inferior).

    • Triangulate the target image with the localizers by clicking the Triangulate button. This allows you to locate and follow the region of interest in the other planes simultaneously.

    • "Crop" the area of interest by clicking the border of one side of the cube and dragging the border closer to its counterpart on the other side. This renders a cross-section of the body, dispensing with the volume outside the border. Drag the border back to enlarge the area of interest.

    • "Sculpt" the image by clicking the Sculpt tool and then clicking sections of the image that you want to remove.

  8. When you have manipulated the image to the desired effect, click the Finish button on the control panel.

  9. The Steps Number field on the control panel is immediately populated with the number of steps you took between Start and Finish; each step becomes an image in the new series. This value is an estimate. If you want to include more images in the new series, enter a new value. The MIP feature will recognize and reformat additional images from the sequence that you already recorded. If you want to include fewer images in the new series, enter that value.

  10. After defining the appropriate number of images to add to the new series, click the Export button. The reformatted set of images that you recorded is exported into the study and can be treated as a standard series. The series displays in its own window, and can be triangulated, annotated, cross-referenced, cined, etc.

  11. To make the new series available in a subsequent session, you must save the series. Click the Save button [image] on the toolbar. If you do not save the series, the new data you created is lost when you exit the study.


Cross-Reference

Cross-Reference Lines

In Series View, each series is displayed in its own window in CD Viewer. One series may show axial cuts, while the other may show coronal or sagittal. While viewing an image in the first series, you may find it helpful to know precisely where that image is located in the other plane. With cross-reference lines, CD Viewer provides the location of the "slice" in those other planes. Cross-Reference Lines function similarly to Triangulation.

To enable cross-reference lines:

  1. Click the Cross-Reference button [image] on the CD Viewer toolbar.

  2. The cross-reference lines are immediately displayed in those series that have orthogonal cuts different from that of the active series. The "slice" containing the active image is denoted by yellow lines. In the following example, the axial view of the lumbar spine is the active series; notice that its title bar is vivid. The yellow cross-reference line in the other series (sagittal and coronal) shows the location of the axial "slice" in those orthogonal planes.

  3. Continue paging through the images in the active series. The cross-reference line will shift to correspond with the displayed "slice."

  4. Click the Cross-Reference button again to disable the feature.


Synchronizing Images

In Series View, each series is displayed in its own window in the CD Viewer. One series may show axial cuts, while the other may show coronal or sagittal. While paging one series, you may wish to see the corresponding images in a related series, i.e., a series with cuts in the same plane. The Synchronize feature allows you to link parallel series so that they page in concert.

For example, you may wish to view series acquired with different scanning protocols (T1, T2, FSE, etc.) so that you can see the same region of interest under diverse techniques. You could also make copies of a series, define each copy under a different window setting (lung, liver, tissue, bone) and synchronize the copies to see all settings simultaneously.

To synchronize parallel series:

  1. Select a series with images captured in the plane you wish to view, i.e., coronal, sagittal, etc.

  2. Click the Synchronize button [image] on the CD Viewer toolbar.

  3. Page the images in the series. All series with cuts in the same plane will page in the same direction.

To select how to apply synchronization:

CD Viewer updates the images in each series according to a defined protocol, which you select.

  1. From one of the series windows to synchronize, right-click to display the floating menu.

  2. Click the Synchronize By menu item and select one of the following choices.

    • Absolute Position -- This option matches images that are at the same image position or location. This option is recommended for normal viewing.

    • Absolute Number -- This option matches images according to the image number. Image #10 in all series corresponds; image #11 corresponds, and so on.

    • Relative Position -- This option allows you to manually match image position or location. Load matching images in each series manually, without synchronization, and then apply Synchronize by Relative Position to match images from that position on. This is recommended for comparison viewing or if the patient seems to have moved between series.

    • Relative Number -- Likewise, this option allows you to manually match images by image number. You can load matching images in each series manually, without synchronization, and then apply Synchronize by Relative Number to match images from those numbers on.

  2. Page through the series, following the directions above.


Triangulation

Triangulation functions similarly to Cross-Reference in that it allows you to locate a region of interest in another plane simultaneously. Triangulation, however, allows you to follow that region of interest (such as a mass or anatomical structure) specifically and to define its outer limits.

In Series View, cuts in different planes are displayed as separate series. With Triangulation, you can click a region of interest in one plane and see that precise region identified in the orthogonal (perpendicular) plane. Further, you can continue to drag the selection to see where that region ends in the other plane.

Note that Scroll to Middle Slice can be useful with Triangulation.

To enable and use triangulation:

  1. Click the Triangulation button in the CD Viewer toolbar [image] or click and hold F2. The mouse pointer changes shape [image] to indicate that this feature is enabled.

  2. Click in the image that includes your region of interest. In that active series, the cursor changes to a blue cross-hairs shape [image] to indicate that you are pinpointing the desired area. A corresponding symbol [image] is displayed in the orthogonal planes; that green circle symbol moves in concert with the cross-hairs in the active series. In the example below, notice that the series on the left (sagittal) is the active series, with the cross-hairs shape in the disc between two vertebrae. The series on the right show that same position in the axial cut.

  3. Drag the cursor to see updates to all series and to track the region of interest. If that series does not include cuts of that region, a red prohibition symbol [image] displays. The series will update to show the closest cut to the region of interest, however.

Note that triangulation is also useful for quickly jumping to the desired image in all series, sidestepping the need to scroll image by image.


Managing Key Images

Key images are "slices" of diagnostic import. You may wish to cull these images for further examination, for distribution or to send to a DICOM server. The clinically important images may occur in different series. CD Viewer allows you to gather these images and output them in a number of ways -- print, email or to a file.

This section describes how to select and format key images in the preview window.

To define specific "slices" as key images:

  1. From the main menu, select Key Images. A drop-down menu displays. (Many items may be disabled until you activate the key images preview in the next step.)

  2. Click the Open Key Images Preview item. The preview window displays.

Note that the Open Key Images Preview item is toggled. When the key images preview window is open, a checkmark appears next to this menu item. To close the preview window, clear this checkmark in the menu, or simply click the X (close) button in the upper right corner of the preview window.

In the key images preview, shown below, a toolbar displays to the right, and the preview window may have a header and footer or other display information, depending on what has been configured in the template. The function of each button in the toolbar is shown in the figure below and also explained in the steps that follow. Use the tool tips (the explanatory text that pops up when you hover the mouse over a button) to remind yourself of the function of each button. You can click on a toolbar button or text in the sample below to jump to more information about that feature.

  3. To create a new set of key images, click the New button [image] on the Key Images Preview toolbar. The New Preview dialog displays.

  4. Click the down arrow next to the Category field to define this set of images according to the following definitions. Once saved, this set of images will be accessible through the corresponding button on the preview toolbar:

Key -- Images culled for further examination or distribution; corresponds to the [image] button on the preview toolbar.

Personal -- Images culled for your own work area and visible only to you, including whatever labels, zoom, measurements or configuration you add to those images; corresponds to the [image] button on the preview toolbar.

Film/Print -- Images collected to create a hard copy (i.e., a sheet of film or print); corresponds to the [image] button on the preview toolbar.

  5. Under Description, enter a name for this set of images.

  6. Under Template, drop down the list to select the format (the number of rows and columns) for the preview window. This feature corresponds to the format button [image] on the key images toolbar.

  7. Select OK. The preview window updates to reflect your selections; rows and columns are arranged in the preview window, and the correct category button is selected on the toolbar.

  8. Add images to the preview. You can accomplish this by dragging a displayed image and dropping it into any pane in the preview, or by using the menu choices (explained below) to add multiple images at once.

Note that if you want to add images from different series, you can use the Select tool to specify which images to collect. You can also format the original study for easier viewing and selecting.

Add Current Series -- Populates the preview with all the images in the series that is currently active and prepares them for print.

Add All Series -- Populates the preview with all the images in the study and prepares them for print.

Add Selected Images -- Populates the preview with the images you selected (using the Select tool) and prepares them for print.

Film All Series -- Populates the preview with all the images in the study and prepares to feed them to a DICOM device. The upper left corner pane is designated as a scout cell, and the scout image you place there will appear in that location on every "page" (i.e., every new sheet of film).

Film Current Series -- Populates the preview with all the images in the series that is currently active and prepares to feed them to a DICOM device. The upper left corner pane is designated as a scout cell, and the scout image you place there will appear in that location on every "page" (i.e., every new sheet of film).

If you add more images than will fit in one preview window, CD Viewer populates another preview page. The page count is noted in the lower right corner ("Page 1 of 2"). You can scroll down to the next page by clicking once on the mouse when the preview window is active, or using the mouse roller to click down.

  9. To display cross-reference lines with your key images, select Cross-References from the Key Images menu.

  10. In the preview, use the normal CD Viewer commands to explore the image further, such as Zoom, Pan, Measurements, Labels, etc. Or you can access these tools on the Key Images toolbar.

  11. To delete key images from the preview, go to the Key Images menu and select Clear Current Page to remove the images in the current page or Clear All Pages to remove all key images from the preview. You can also click the Discard button [image] on the preview toolbar to discard all changes since the last save.

  12. Select OK to save this set under the name you assigned in step five, or Cancel to abort the command. (To rename the set, click the Rename button [image] in the preview toolbar.) You can now access this preview set by clicking the category button ( [image] for Key, [image] for Personal or [image] for Film/Print) to which it was assigned in step four.

To open an existing preview set:

  1. From the preview toolbar, select one of the category buttons ( [image] for Key, [image] for Personal or [image] for Film/Print) to display a drop-down list of all preview sets assigned to that category.

  2. Select the preview set from the list. The preview is populated with the images in that preview set.

To copy the current preview set:

  1. Select the Copy button [image] on the preview toolbar. The Copy dialog displays, populated with the current preview set's category and name.

  2. Change the preview set's category (if desired) and name.

  3. Select OK to copy the current preview set. The new set is now listed under the appropriate category.

Lexicon

You can annotate a key image with pre-defined words or phrases. These labels are held in the key image lexicon and organized by modality. You can add a word or phrase to the lexicon at any time.

  1. To add a pre-defined word or phrase, click the Lexicon button [image] on the preview toolbar. The lexicon pane displays next to the key image preview window and lists several modalities in a tree structure.

  2. To see the defined labels, click the plus sign next to the modality to open that branch. In the example below, the pre-defined labels for an MR study of a lumbar spine are displayed.

  3. Click and drag the appropriate label from the lexicon pane onto the desired area of a key image.

  4. To edit the label, right-click on it to display a floating menu. Select a new font or color, or change the word itself by clicking Edit and typing a new label.

  5. To delete the label, click Delete from the menu, or simply double-click the label.

  6. To add a new word or phrase to the Lexicon, click the Hammer icon to open the Lexicon toolbar.

  7. Use the toolbar buttons, as explained in the above figure, to add, move or delete words and folders in the Lexicon. To save a new word or folder, click the Save button on the Lexicon toolbar.

Output for Key Images:

You can print key images or export them to a file. Once your selections are established in the preview window, select one of the following items from the Key Images menu for your output.

Print -- Opens the standard print dialog box; choose the number of copies, the printer and other settings. Click OK to print.

Print Directly -- Prints the preview directly to the default printer.

Export to File -- Displays a Save dialog; enter the name of the file that will contain this preview.

Export as Email Attachment -- Displays your email application with the key images preview loaded as an attachment in a ready-to-send message.

Note that you can also access the Print command through the preview toolbar. Select the Print button [image] to send the preview to the printer. Select the Print to Film button [image] to send the preview to a DICOM device loaded with film sheets. The tool tip helps to distinguish one print command from the other.


Editing the Key Images Template

Editing the Key Images Templates

Key images are clinically important "slices" that you cull for further examination or distribution. These images are formatted in a preview window in CD Viewer before printing or emailing. CD Viewer allows you to arrange the preview in any way you like, or you can select from a number of pre-set templates. In the template editor, you create and configure templates, which control how the preview window displays.

To edit a key images template:

  1. From the Key Images menu, select Key Images Template Editor.

  2. The Template Editor dialog displays, with the current template name (i.e., 1x1) in the title bar and six tabs below it. Under the first tab, Templates List, highlight the template to modify.

Note that you can also delete a template by selecting it and clicking the Delete button. You create a new template by clicking the New button and entering a descriptive name in the dialog that pops up; then follow the remaining steps to define the properties of that template.

  3. Click the Page Layout tab and use the following explanations to modify the settings as desired.

  • Units -- Select the unit measurement (inches, centimeters, etc.) to use for setting the margins and paper size.

  • Background color -- Select the color to display as a background behind the key images.

  • Paper -- Select the paper size (letter, legal, ledger, etc.) to use for printing the key images. If you select Custom format, manually enter the size of the paper in the fields below the drop-down list.

  • Margins -- Set the margins according to the selected measurement unit. The preview to the right updates to reflect your selection.

  • Orientation -- Select Portrait or Landscape. The preview updates to reflect your selection.

  4. Click the Header/Footer tab at the top of the dialog. The header is the bar that appears at the top of the template. The footer is the bar that appears at the bottom of the template. Both can hold descriptive information. Use the following explanations to modify the Header/Footer settings as desired.

    • Header -- Select the location for the text in the header: left, center or right. Enter the height of the header and select its background color. The preview at the bottom of the dialog updates to reflect your selections.

    • Font -- When you make changes to the header settings, the Text section on the right updates to receive header information. Select one of the three option buttons: Patient Information, Custom Text or Page Number. If you select patient information, IntegradWeb activates a drop-down list of various choices, such as patient ID, date/time stamp, study description and patient name. Select the item you would like displayed in the header. If you select Custom Text, enter the text you would like displayed. If you select Page Number, the header displays "Page x of xx." You can modify the displayed font by selecting the Font button.

    • Footer -- Select the location for the text in the footer: left, center or right. Enter the height of the footer and select its background color. The preview at the bottom of the dialog updates to reflect your selections. The Text section also updates to receive footer information. Using the description above, select the text you want displayed in the footer.

  5. Click the Images Layout tab at the top of the dialog. Images Layout refers to the properties of the rows and columns in the template. In the example below, notice that the template selected in the pre-set definition pane indicates 2x3, thus Images Layout defaults to two rows. Use the following explanations to modify the Images Layout settings as desired.

  • Manually adjust the height of the row by entering a new value in the Height field.

  • Manually adjust the number of columns in the row by entering a new value in the column field.

  • To include this row in the template, click the checkbox.

  • To add a new row to the template, select the Add New Row button.

  • To make set all rows to the same height automatically, select the Equal Heights button.

  • To remove all unused rows from the template, select Remove Unused.

  • To remove all rows from the template, select Remove All.

  6. Click the Scout Cells tab at the top of the dialog. Use the following explanations to modify the Scout Cells settings as desired.

  • Select the scout cell by entering its row number in the Row field; enter its column number in the Column field.

  • Designate this cell as a scout cell by clicking the New Scout Cell button. The cell is added to the list.

  • To use the cell as a scout cell, click the Used checkbox next to that cell definition.

  • To remove all unused cells from the template, select Remove Unused.

  • To remove all cells from the template, select Remove All.

  7. Click on the Advanced tab at the top of the dialog. Use the following explanations to modify the Advanced settings as desired.

    • Line Categories -- Select which of the two line categories you want to adjust: cross-reference lines or label lines. Enter the desired line thickness in the box below.

    • Numerators and Signs -- Select which numerator or sign you want to adjust, then click the Font button to modify that sign's font. Enter the font factor in the box below.

    • Resolution -- Enter the printer and file/email resolutions.

    • Save Labels -- Click this button to save the current labels to the key image template; whenever this template is used, the labels automatically appear.

  8. Select Apply to apply the changes to the current session immediately, without saving. Select Save to save your changes to the current layout. Select Reset to cancel all the modifications you made and start again.


Sending Images to a DICOM Server

After viewing images in CD Viewer, you can upload that study to a DICOM server. There are two methods for uploading to a DICOM server: via the ImpDicom utility which is recorded to the APPS directory on the CD, or via CD Viewer. Both methods are explained below.

To upload via CD Viewer:

  1. When the appropriate study is loaded in CD Viewer, click File on the main menu.

  2. Select the Send to DICOM item. The DICOM Import Study dialog displays.

  3. In the Server IP/Name field, enter the server name or IP address; this is the DICOM server to which you will upload the study.

  4. By default, the Port is designated as 104. Overwrite this value only if the DICOM server uses a different port.

  5. In the Working Drives field, enter a directory where DICOM files are located. Click the ellipsis button to browse a list of available directories. After the directory is selected, click OK.

  6. Click the Run button in the DICOM Import Study dialog to start the upload. The system will search for DICOM files in the chosen folder and all its subfolders and send them to the specified DICOM server.

  7. Click the Close button to exit the dialog upon completion of the upload. Select the Cancel button to stop the process at any time. Click the View Log button to check the Log List.

To use the ImpDicom utility to upload to DICOM:

  1. Insert the CD with a study saved in DICOM format into the CD drive.

  2. Open Windows Explorer; navigate to the CD branch in the directory and open that drive.

  3. Open the APPS directory.

  4. Double-click the ImpDicom utility icon. The DICOM Import Study dialog displays.

  5. In the Server IP/Name field, enter the server name or IP address; this is the DICOM server to which you will upload the study.

  6. By default, the Port is designated as 104 by default. Overwrite this value only if the DICOM server uses a different port.

  7. In the Working Drives field, enter a directory where DICOM files are located. Click the ellipsis button to browse a list of available directories. After the directory is selected, click OK.

  8. Click the Run button in the DICOM Import Study dialog to start the upload. The system will search for DICOM files in the chosen folder and all its subfolders and send them to the specified DICOM server.

  9. Click the Close button to exit the dialog upon completion of the upload. Select the Cancel button to stop the process at any time. Click the View Log button to check the Log List.